---
Tournament:
  name: Missouri Region 5 Regional Tournament
  short name: Missouri Region 5 Regional
  location: Missouri University of Science & Technology
  state: MO
  level: Regionals
  division: C
  year: 2023
  medals: 4
  trophies: 4
  bids: 4
  start date: 2023-02-25
  end date: 2023-02-25
  awards date: 2023-02-25
Events:
- name: Anatomy and Physiology
  trialed: true
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Green Generation
- name: It's About Time
- name: Remote Sensing
- name: Rocks and Minerals
- name: Scrambler
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 1
  school: Cuba High School
  city: Cuba
  state: MO
- number: 2
  school: Hickman High School
  city: Columbia
  state: MO
- number: 3
  school: Muriel Williams Battle High School
  school abbreviation: Battle High School
  city: Columbia
  state: MO
- number: 4
  school: Rock Bridge High School
  suffix: Gold
  city: Columbia
  state: MO
- number: 5
  school: Rock Bridge High School
  suffix: Green
  city: Columbia
  state: MO
- number: 6
  school: Waynesville High School
  city: Waynesville
  state: MO
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Bridge
  place: 6
- team: 1
  event: Cell Biology
  place: 3
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Disease Detectives
  place: 5
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Environmental Chemistry
  participated: false
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Fermi Questions
  place: 6
- team: 1
  event: Flight
  participated: false
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Forestry
  place: 4
- team: 1
  event: Green Generation
  place: 5
- team: 1
  event: It's About Time
  participated: false
- team: 1
  event: Remote Sensing
  participated: false
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Scrambler
  place: 2
- team: 1
  event: Trajectory
  place: 2
- team: 1
  event: WiFi Lab
  participated: false
- team: 1
  event: Write It Do It
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Bridge
  place: 1
- team: 2
  event: Cell Biology
  place: 4
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Detector Building
  place: 3
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Environmental Chemistry
  place: 3
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Fermi Questions
  place: 1
- team: 2
  event: Flight
  place: 2
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Forestry
  place: 3
- team: 2
  event: Green Generation
  place: 3
- team: 2
  event: It's About Time
  place: 2
- team: 2
  event: Remote Sensing
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Scrambler
  place: 3
- team: 2
  event: Trajectory
  place: 1
- team: 2
  event: WiFi Lab
  place: 1
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Bridge
  place: 2
- team: 3
  event: Cell Biology
  place: 5
- team: 3
  event: Chemistry Lab
  place: 5
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Detector Building
  place: 2
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Environmental Chemistry
  place: 2
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fermi Questions
  place: 4
- team: 3
  event: Flight
  place: 1
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Forestry
  place: 2
- team: 3
  event: Green Generation
  place: 1
- team: 3
  event: It's About Time
  place: 3
- team: 3
  event: Remote Sensing
  place: 4
- team: 3
  event: Rocks and Minerals
  place: 6
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Trajectory
  place: 5
- team: 3
  event: WiFi Lab
  place: 3
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Bridge
  place: 4
- team: 4
  event: Cell Biology
  place: 1
- team: 4
  event: Chemistry Lab
  place: 1
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Detector Building
  place: 1
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Environmental Chemistry
  place: 1
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Fermi Questions
  place: 5
- team: 4
  event: Flight
  place: 3
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Forestry
  place: 1
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: It's About Time
  place: 4
- team: 4
  event: Remote Sensing
  place: 1
- team: 4
  event: Rocks and Minerals
  place: 3
- team: 4
  event: Scrambler
  place: 4
- team: 4
  event: Trajectory
  place: 3
- team: 4
  event: WiFi Lab
  place: 2
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  place: 5
- team: 5
  event: Bridge
  place: 5
- team: 5
  event: Cell Biology
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Codebusters
  place: 1
- team: 5
  event: Detector Building
  participated: false
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Environmental Chemistry
  participated: false
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Fermi Questions
  place: 3
- team: 5
  event: Flight
  participated: false
- team: 5
  event: Forensics
  place: 4
- team: 5
  event: Forestry
  participated: false
- team: 5
  event: Green Generation
  participated: false
- team: 5
  event: It's About Time
  place: 5
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Trajectory
  place: 4
- team: 5
  event: WiFi Lab
  place: 4
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 4
- team: 6
  event: Bridge
  place: 3
- team: 6
  event: Cell Biology
  place: 2
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Detector Building
  participated: false
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Environmental Chemistry
  place: 4
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Fermi Questions
  place: 2
- team: 6
  event: Flight
  participated: false
- team: 6
  event: Forensics
  place: 5
- team: 6
  event: Forestry
  participated: false
- team: 6
  event: Green Generation
  place: 2
- team: 6
  event: It's About Time
  place: 1
- team: 6
  event: Remote Sensing
  place: 3
- team: 6
  event: Rocks and Minerals
  place: 4
- team: 6
  event: Scrambler
  place: 1
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: WiFi Lab
  place: 5
- team: 6
  event: Write It Do It
  place: 5
